<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="subProductCategory">
            <h2><span>Sub Product Category</span> {{ subProductCategory.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Product Category Id</span></dt>
                <dd>
                    <span>{{ subProductCategory.productCategoryId }}</span>
                </dd>
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ subProductCategory.name }}</span>
                </dd>
                <dt><span>Icon</span></dt>
                <dd>
                    <span>{{ subProductCategory.icon }}</span>
                </dd>
                <dt><span>Description</span></dt>
                <dd>
                    <span>{{ subProductCategory.description }}</span>
                </dd>
                <dt><span>Active</span></dt>
                <dd>
                    <span>{{ subProductCategory.active }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/sub-product-category', subProductCategory.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
